/*     149659 : 공백      */
.solid_line__149659__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149659__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149659__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149659__ {height:20px}
}

/*     149660 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149660__ {font-size:0}
.title__149660__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149660__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149660__.style_top p {padding-top:10px}
.title__149660__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149660__.style_right p {padding-right:14px}
.title__149660__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149660__.style_bottom p {padding-bottom:12px}
.title__149660__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149660__.style_left p {padding-left:14px}
.title__149660__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149660__.style_circle1 p {padding-left:18px}
.title__149660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149660__.style_circle2 p {padding-left:18px}
.title__149660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149660__ p {font-size:55px}
	.title__149660__.style_top p:before {width:20px}
	.title__149660__.style_right p:before {height:20px}
	.title__149660__.style_bottom p:before {width:20px}
	.title__149660__.style_left p:before {height:20px}
}

/*     149661 : 장문 텍스트      */
.textarea__149661__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149661__ p {font-size:23px;}
}

/*     149662 : 공백      */
.solid_line__149662__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149662__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149662__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149662__ {height:20px}
}

/*     149663 : 공백      */
.solid_line__149663__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149663__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149663__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149663__ {height:40px}
}

/*     149664 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149664__ {font-size:0}
.title__149664__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149664__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149664__.style_top p {padding-top:10px}
.title__149664__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149664__.style_right p {padding-right:14px}
.title__149664__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149664__.style_bottom p {padding-bottom:12px}
.title__149664__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149664__.style_left p {padding-left:14px}
.title__149664__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149664__.style_circle1 p {padding-left:18px}
.title__149664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149664__.style_circle2 p {padding-left:18px}
.title__149664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149664__ p {font-size:40px}
	.title__149664__.style_top p:before {width:20px}
	.title__149664__.style_right p:before {height:20px}
	.title__149664__.style_bottom p:before {width:20px}
	.title__149664__.style_left p:before {height:20px}
}

/*     149665 : 장문 텍스트      */
.textarea__149665__{width:90%; margin:0 auto;}
.textarea__149665__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149665__{width:32%; margin:0 auto;}
	.textarea__149665__ p {font-size:23px}

}

/*     149666 : 공백      */
.solid_line__149666__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149666__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149666__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149666__ {height:25px}
}

/*     149667 : 장문 텍스트      */
.textarea__149667__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149667__ p {font-size:23px;padding:0;}
}

/*     149672 : 공백      */
.solid_line__149672__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__149672__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149672__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149672__ {height:20px}
}

/*     149670 : 공백      */
.solid_line__149670__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149670__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149670__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149670__ {height:15px}
}

/*     149668 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149668__ .inline_block__149668__ {display:inline-block;vertical-align:top}
.text_wrap__149668__ .inline_block__149668__ .inner__149668__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149668__ .inline_block__149668__ .inner__149668__ .icon__149668__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149668__ .inline_block__149668__ .inner__149668__ .icon__149668__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149668__ .inline_block__149668__ .inner__149668__ .text__149668__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149668__.s_size_75 .inline_block__149668__ .inner__149668__ .icon__149668__ {padding-right:.5em;font-size:.75em}
.text_wrap__149668__.s_size_100 .inline_block__149668__ .inner__149668__ .icon__149668__ {padding-right:.5em;font-size:1em}
.text_wrap__149668__.s_size_150 .inline_block__149668__ .inner__149668__ .icon__149668__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149668__.s_size_200 .inline_block__149668__ .inner__149668__ .icon__149668__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149668__.s_size_250 .inline_block__149668__ .inner__149668__ .icon__149668__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149668__ .inline_block__149668__ .inner__149668__ {padding:0 0 0 10px;}
	.text_wrap__149668__ .inline_block__149668__ .inner__149668__ {font-size:23px}
}

/*     149669 : 공백      */
.solid_line__149669__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149669__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149669__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149669__ {height:15px}
}

/*     149673 : 공백      */
.solid_line__149673__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149673__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149673__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149673__ {height:40px}
}

/*     149674 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149674__ {font-size:0}
.title__149674__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149674__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149674__.style_top p {padding-top:10px}
.title__149674__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149674__.style_right p {padding-right:14px}
.title__149674__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149674__.style_bottom p {padding-bottom:12px}
.title__149674__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149674__.style_left p {padding-left:14px}
.title__149674__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149674__.style_circle1 p {padding-left:18px}
.title__149674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149674__.style_circle2 p {padding-left:18px}
.title__149674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149674__ p {font-size:40px}
	.title__149674__.style_top p:before {width:20px}
	.title__149674__.style_right p:before {height:20px}
	.title__149674__.style_bottom p:before {width:20px}
	.title__149674__.style_left p:before {height:20px}
}

/*     149675 : 공백      */
.solid_line__149675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149675__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149675__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149675__ {height:15px}
}

/*     149676 : 이미지      */
.img__149676__ {max-width:100%}
.img__149676__ * {box-sizing:border-box}
.img__149676__ a {display:block;vertical-align:top}
.img__149676__ img {width:px;vertical-align:top}

/*     149677 : 공백      */
.solid_line__149677__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149677__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149677__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149677__ {height:25px}
}

/*     149679 : 버튼형 타이틀      */
.button_title__149679__ {font-size:0}
.button_title__149679__ p {
	display:block;margin:0px auto;padding:5px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	border-radius:0px;border:1px solid #ab2a58;background:#ab2a58;
	font-size:20px;font-weight:normal;color:#ffffff;line-height:1.3em;
}
.button_title__149679__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__149679__ p {font-size:26px}
}

/*     149681 : 장문 텍스트      */
.textarea__149681__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;border:1px solid #eeeeee;
}

@media all and (min-width:1024px){
	.textarea__149681__ p {font-size:23px;padding:35px 10px;}
}

/*     149680 : 버튼형 타이틀      */
.button_title__149680__ {font-size:0}
.button_title__149680__ p {
	display:block;margin:0px auto;padding:5px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	border-radius:0px;border:1px solid #61bfbf;background:#61bfbf;
	font-size:20px;font-weight:normal;color:#ffffff;line-height:1.3em;
}
.button_title__149680__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__149680__ p {font-size:26px}
}

/*     149682 : 장문 텍스트      */
.textarea__149682__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;border:1px solid #eeeeee;min-height:103px;
}

@media all and (min-width:1024px){
	.textarea__149682__ p {font-size:23px;padding:35px 10px;}
}

/*     149687 : 공백      */
.solid_line__149687__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149687__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149687__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149687__ {height:20px}
}

/*     149685 : 버튼형 타이틀      */
.button_title__149685__ {font-size:0}
.button_title__149685__ p {
	display:block;margin:0px auto;padding:5px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	border-radius:0px;border:1px solid #61bfbf;background:#61bfbf;
	font-size:20px;font-weight:normal;color:#ffffff;line-height:1.3em;
}
.button_title__149685__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__149685__ p {font-size:26px}
}

/*     149686 : 장문 텍스트      */
.textarea__149686__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;border:1px solid #eeeeee;min-height:103px;
}

@media all and (min-width:1024px){
	.textarea__149686__ p {font-size:23px;padding:35px 10px;}
}

/*     149683 : 버튼형 타이틀      */
.button_title__149683__ {font-size:0}
.button_title__149683__ p {
	display:block;margin:0px auto;padding:5px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	border-radius:0px;border:1px solid #ab2a58;background:#ab2a58;
	font-size:20px;font-weight:normal;color:#ffffff;line-height:1.3em;
}
.button_title__149683__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__149683__ p {font-size:26px}
}

/*     149684 : 장문 텍스트      */
.textarea__149684__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;border:1px solid #eeeeee;
}

@media all and (min-width:1024px){
	.textarea__149684__ p {font-size:23px;padding:35px 10px;}
}

/*     149688 : 공백      */
.solid_line__149688__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149688__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149688__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149688__ {height:40px}
}

/*     149689 : 공백      */
.solid_line__149689__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149689__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149689__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149689__ {height:40px}
}

/*     149690 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149690__ {font-size:0}
.title__149690__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149690__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149690__.style_top p {padding-top:10px}
.title__149690__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149690__.style_right p {padding-right:14px}
.title__149690__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149690__.style_bottom p {padding-bottom:12px}
.title__149690__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149690__.style_left p {padding-left:14px}
.title__149690__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149690__.style_circle1 p {padding-left:18px}
.title__149690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149690__.style_circle2 p {padding-left:18px}
.title__149690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149690__ p {font-size:40px}
	.title__149690__.style_top p:before {width:20px}
	.title__149690__.style_right p:before {height:20px}
	.title__149690__.style_bottom p:before {width:20px}
	.title__149690__.style_left p:before {height:20px}
}

/*     149691 : 공백      */
.solid_line__149691__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149691__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149691__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149691__ {height:15px}
}

/*     149692 : 이미지      */
.img__149692__ {max-width:100%}
.img__149692__ * {box-sizing:border-box}
.img__149692__ a {display:block;vertical-align:top}
.img__149692__ img {width:px;vertical-align:top}

/*     149693 : 공백      */
.solid_line__149693__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149693__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149693__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149693__ {height:25px}
}

/*     149694 : 이미지 (비율형)      */
.img_ratio__149694__ {max-width:100%;vertical-align:top}
.img_ratio__149694__ * {box-sizing:border-box}
.img_ratio__149694__ a {display:block;vertical-align:top}
.img_ratio__149694__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149694__ img {width:auto}
}

/*     149695 : 공백      */
.solid_line__149695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__149695__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149695__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149695__ {height:15px}
}

/*     149696 : 번호형 리스트      */
.text_list__149696__ ul {margin:0; padding:0; list-style:none; }
.text_list__149696__ ul li {position:relative; margin-top:8px;padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__149696__ ul li:first-child {margin-top:0;}
.text_list__149696__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__149696__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__149696__ ul{padding:0 0 0 20px}
	.text_list__149696__ ul li {margin-top:12px; padding-left:38px;padding:0 0 0 20px}
	.text_list__149696__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__149696__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 25px}
}

/*     149697 : 공백      */
.solid_line__149697__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149697__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149697__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149697__ {height:40px}
}

/*     149698 : 공백      */
.solid_line__149698__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149698__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149698__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149698__ {height:40px}
}

/*     149699 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149699__ {font-size:0}
.title__149699__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149699__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149699__.style_top p {padding-top:10px}
.title__149699__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149699__.style_right p {padding-right:14px}
.title__149699__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149699__.style_bottom p {padding-bottom:12px}
.title__149699__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149699__.style_left p {padding-left:14px}
.title__149699__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149699__.style_circle1 p {padding-left:18px}
.title__149699__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149699__.style_circle2 p {padding-left:18px}
.title__149699__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149699__ p {font-size:40px}
	.title__149699__.style_top p:before {width:20px}
	.title__149699__.style_right p:before {height:20px}
	.title__149699__.style_bottom p:before {width:20px}
	.title__149699__.style_left p:before {height:20px}
}

/*     149700 : 공백      */
.solid_line__149700__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149700__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149700__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149700__ {height:15px}
}

/*     149701 : 이미지      */
.img__149701__ {max-width:100%}
.img__149701__ * {box-sizing:border-box}
.img__149701__ a {display:block;vertical-align:top}
.img__149701__ img {width:px;vertical-align:top}

/*     149702 : 공백      */
.solid_line__149702__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149702__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149702__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149702__ {height:25px}
}

/*     149703 : 번호 입력형 타이틀      */
.number_title__149703__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149703__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149703__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149703__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149703__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149703__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149703__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149703__.s_size_200 i {border-width:2px}
.number_title__149703__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149703__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149703__ ul li {display:table;}
	.number_title__149703__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149703__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149703__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149704 : 장문 텍스트      */
.textarea__149704__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149704__ p {padding:15px 0 0 54px;font-size:23px}
}

/*     149705 : 실선      */
.solid_line__149705__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149705__ {height:40px}
}

/*     149706 : 번호 입력형 타이틀      */
.number_title__149706__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149706__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149706__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149706__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149706__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149706__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149706__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149706__.s_size_200 i {border-width:2px}
.number_title__149706__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149706__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149706__ ul li {display:table;}
	.number_title__149706__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149706__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149706__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149707 : 장문 텍스트      */
.textarea__149707__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149707__ p {padding:15px 0 0 54px;font-size:23px}
}

/*     149708 : 실선      */
.solid_line__149708__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149708__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149708__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149708__ {height:40px}
}

/*     149709 : 번호 입력형 타이틀      */
.number_title__149709__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149709__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149709__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149709__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149709__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149709__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149709__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149709__.s_size_200 i {border-width:2px}
.number_title__149709__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149709__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149709__ ul li {display:table;}
	.number_title__149709__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149709__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149709__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149710 : 장문 텍스트      */
.textarea__149710__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149710__ p {padding:15px 0 0 54px;font-size:23px}
}

/*     149711 : 실선      */
.solid_line__149711__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149711__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149711__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149711__ {height:40px}
}

/*     149712 : 공백      */
.solid_line__149712__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149712__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149712__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149712__ {height:40px}
}

/*     149736 : 이미지 (모바일/PC 출력 구분)      */
.img__149736__ {max-width:100%}
.img__149736__ * {box-sizing:border-box}
.img__149736__ a {display:block;vertical-align:top}
.img__149736__ img {vertical-align:top}
.img__149736__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149736__ .img_m {display:none;}
	.img__149736__ .img_pc {display:block;}
	.img__149736__ .img_pc img {width:px;}
}

/*     149713 : 장문 텍스트      */
.textarea__149713__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149713__ p {font-size:23px;padding:20px 0;}
}

